Announcement

Collapse
No announcement yet.

Downgrade to version 3.8.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Downgrade to version 3.8.2

    Does the license agreement allow downgrades to earlier versions? I would like to use version 3.8.2.

  • #2
    Originally posted by NewForumUser View Post
    Does the license agreement allow downgrades to earlier versions? I would like to use version 3.8.2.
    Yes, you can use any lower version that you want. However, keep in mind that you should use at least the latest version of the 3.8x series due tot he security issues and bugs fixed for the older versions

    Comment


    • #3
      Originally posted by NewForumUser View Post
      Does the license agreement allow downgrades to earlier versions? I would like to use version 3.8.2.
      Are you using a higher version? Downgrading it could cause database problems.


      vB5 is unequivocally the best forum software, but not yet...

      Comment


      • #4
        There's no point doing this if you are using VB3.84 or 3.87...

        But if you are running a VB4 forum, there's only one to do this. Back up your database file and delete your entire forum directory. Then upload files from VB3.82 and reinstall VB again. After you get a new forum, simply install Impex and import your old VB4 database to your new VB installation. It should work fine.

        Comment

        Related Topics

        Collapse

        Working...
        X